﻿@charset "utf-8";
/* CSS Document */
.color_top_bg{background:url(../img/video/network_top_bg.jpg) no-repeat left center;background-size:cover;}
.network_list li{width:18%;}
@media screen and (max-width:750px){.network_list li{width:30.44776%;}
}
.lead_image_area.tool{margin-top:3%;}
figcaption{text-align:center;margin:2% 0 6%;font-size:14px;}
.text_area{border:1px solid #d9dbe2;padding:60px;margin:20px 0;}
@media screen and (max-width:750px){.text_area{padding:39px 6.4%}
}
.text_area .title{font-size:18px;font-weight:bold;margin:0 0 20px;}
@media screen and (max-width:750px){.text_area .title{font-size:16px;margin:0 0 15px}
}
.text_area .txt{margin:0 0 10px;font-size:14px;}
.text_area .txt:last-child{margin-bottom:0;}
@media screen and (max-width:750px){.text_area .txt span{display:inline-block;margin:10px 0 0}
}
@media screen and (max-width:750px){.text_area p{letter-spacing:1}
}
article .imgWrap{margin:5% 0;}
article .imgWrap figure{margin:0}
@media screen and (max-width:750px){article .imgWrap.w50p{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;}
article .imgWrap.w50p figure{width:47.9%;}
article .imgWrap.w20p figure{width:32%;}
}
@media screen and (max-width:470px){article .imgWrap.w20p figure{width:47.5%;}
}
/*上面是表面处理标准点击图片放大*/


/*下面是涂装计算样式*/
select{font-family:inherit}
input,select{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0}
:-moz-placeholder-shown{color:#cccccc}
:-ms-input-placeholder{color:#cccccc}
:placeholder-shown{color:#cccccc}
::-webkit-input-placeholder{color:#cccccc}
::-moz-placeholder{color:#cccccc}
:-ms-input-placeholder{color:#cccccc}
::-ms-input-placeholder{color:#cccccc}
::placeholder{color:#cccccc}
:-ms-input-placeholder{color:#cccccc !important}
:-moz-placeholder{color:#cccccc}
::-moz-placeholder{color:#cccccc}
::-webkit-input-placeholder{color:#cccccc}
#select-11-button span.convert,#select-12-button span.convert,#select-13-button span.convert,#select-14-button span.convert,#select-15-button span.convert,#select-16-button span.convert,#select-17-button span.convert,#select-18-button span.convert{display:none;}
.p-search{border-radius:5px 5px 0 0;border:1px solid #eeeeee;overflow:hidden;margin-bottom:50px;}
.p-search__haed{padding:15px 10px;background:-webkit-gradient(linear,left top,right top,from(#0095d8),to(#1d63b3));background:-o-linear-gradient(left,#0095d8 0%,#1d63b3 100%);background:linear-gradient(90deg,#0095d8 0%,#1d63b3 100%);text-align:center}
.p-search__haed p{color:#fff;font-weight:600;font-size:20px;}
.p-search__body{background-color:#f3f7f9;border-top:1px solid #eeeeee}
.p-search.-search .p-search__body{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.p-search.-search .p-search__content{width:50%;padding:28px 30px}
/*.p-search.-search .p-search__content:first-of-type{border-right:1px solid #eeeeee}
*/
.p-search.-faq .p-search__content{padding:30px}
.p-search.-faq .p-search__inner{padding:23px 30px;border-radius:5px;background-color:#fff;-webkit-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.03);box-shadow:0px 5px 20px 0px rgba(0,0,0,0.03)}
.p-search__txt{width:60px;color:#0077cb;}
.p-search__txt.-txtcrop:before,.p-search__txt[data-txtcrop=true]:before{content:"";display:block;width:0;height:0;margin-bottom:calc(((-1.6rem * 1.5) + 1.6rem) / 2 + 0rem)}
.p-search__txt.-txtcrop:after,.p-search__txt[data-txtcrop=true]:after{content:"";display:block;width:0;height:0;margin-top:calc(((-1.6rem * 1.5) + 1.6rem) / 2 + 0rem)}
.p-search__txt{line-height:48px}


.p-search__search-medical,.p-search__jieguo,.p-search__search-kana{display:-webkit-box;display:-ms-flexbox;display:flex;margin-top:20px;position:relative;z-index:2}
.ui-select{width:calc(100% - 60px)}
.p-search__jieguo .ui-corner-all,.p-search2__content .ui-corner-all-2{width:calc(100% - 60px);font-size:14px;padding:18px 15px;color:#888888;border:1px solid #eeeeee;position:relative;border-radius:0;background-color:#fff;}
.p-search2__content .ui-corner-all{width:calc(100% - 130px);}
.p-search__search-medical:after{content:"";width:20px;height:20px;display:block;background:url(../img/icon/icon-cicle-blue-bottom.svg) no-repeat center/contain;position:absolute;top:50%;right:17px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:1;pointer-events:none}
.p-search__search-medical select{display:block;width:100%; font-size: 14px;padding:20px 15px;color:#888888;border:1px solid #eeeeee;position:relative;border-radius:0;background-color:#fff}
.p-search__search-medical select:hover{border:1px solid #0077cb}
.p-search__search-medical select option:first-child{display:none}
.p-search__search-medical select optgroup > option{display:block !important}
.p-search__search-kana{display:-webkit-box;display:-ms-flexbox;display:flex}
.controlgroup-textinput{width:calc(100% - 150px)}
input.p-search__search-kana__keyword{display:block;width:100%;padding:20px 15px;color:#888888;border:1px solid #eeeeee;position:relative;border-radius:0;background-color:#fff;font-size: 14px;}
input.p-search__search-kana__keyword:hover{border:1px solid #0077cb}
input.p-search__search-kana__keyword::-webkit-input-placeholder{color:#888888}
input.p-search__search-kana__keyword::-moz-placeholder{color:#888888}
input.p-search__search-kana__keyword:-ms-input-placeholder{color:#888888}
input.p-search__search-kana__keyword::-ms-input-placeholder{color:#888888}
input.p-search__search-kana__keyword::placeholder{color:#888888}
input.p-search__search-kana__keyword:-ms-input-placeholder{color:#888888}
input.p-search__search-kana__keyword::-ms-input-placeholder{color:#888888}
.p-search__search-kana__search{width:80px;font-size: 14px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-left:10px;padding-left:36px;border-radius:3px;color:#fff;background:url( "../../img/icon/icon-search-white.svg") no-repeat;background-size:18px 18px;background-position:10px center;position:relative;overflow:hidden;cursor:pointer;}
.p-search__search-kana__search:after,.p-search__search-kana__search:before{content:"";display:block;width:100% !important;height:100% !important;position:absolute !important;top:0 !important;left:0 !important;-webkit-transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);-o-transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);-webkit-transform:translate(0);-ms-transform:translate(0);transform:translate(0)}
.p-search__search-kana__search:before{background:-webkit-gradient(linear,left top,right top,from(#0095d8),to(#0077cb)) !important;background:-o-linear-gradient(left,#0095d8 0%,#0077cb 100%) !important;background:linear-gradient(90deg,#0095d8 0%,#0077cb 100%) !important;z-index:-1}
.p-search__search-kana__search:after{background:-webkit-gradient(linear,left top,right top,from(#0077cb),to(#0095d8)) !important;background:-o-linear-gradient(left,#0077cb 0%,#0095d8 100%) !important;background:linear-gradient(90deg,#0077cb 0%,#0095d8 100%) !important;z-index:-2;}
.p-search__search-kana__search:hover:before{opacity:0}
.p-search__search-kana__search input{display:block;width:100%;height:100%;opacity:0;cursor:pointer;position:absolute;top:0;left:0}
.clear{clear:both;}
.p-search2__content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;margin:0 auto;}
.p-search__body > div.p-search2__content:nth-child(2){padding:0 30px 30px;}
.p-search2__content .p-search__search-kana{width:50%;padding:30px;margin-top:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.p-search2__content .p-search__search-kana_ct2{width:215px;padding:0;}
.p-search2__content .p-search__txt{width:130px;color:#0077cb;}
.p-search2__content .p-search__search-kana .ui-corner-all{width:calc(100% - 130px);}
.p-search2__content .p-search__search-kana__search{width:100%;padding:15px;padding-left:40px;margin:0;background-position:15px center;}
.p-search2__content .ui-corner-all-2{width:calc(100% - 240px);font-size:14px;padding:18px 15px;color:#888888;border:1px solid #eeeeee;position:relative;border-radius:0;background-color:#fff;}
.p-search2__content .p-search__search-kana__search:after,.p-search2__content .p-search__search-kana__search:before{content:"";display:block;width:100% !important;height:100% !important;position:absolute !important;top:0 !important;left:0 !important;-webkit-transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);-o-transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);-webkit-transform:translate(0);-ms-transform:translate(0);transform:translate(0)}
.p-search2__content .p-search__search-kana__search:before{background:-webkit-gradient(linear,left top,right top,from(#0095d8),to(#0077cb)) !important;background:-o-linear-gradient(left,#0095d8 0%,#0077cb 100%) !important;background:linear-gradient(90deg,#0095d8 0%,#0077cb 100%) !important;z-index:-1}
.p-search2__content .p-search__search-kana__search:after{background:-webkit-gradient(linear,left top,right top,from(#0077cb),to(#0095d8)) !important;background:-o-linear-gradient(left,#0077cb 0%,#0095d8 100%) !important;background:linear-gradient(90deg,#0077cb 0%,#0095d8 100%) !important;z-index:-2;}
.p-search2__content .p-search__search-kana__search:hover:before{opacity:0}
.p-search3__content{padding:0 20px;}
.p-search3__content .p-search__search-kana{width:33%;padding:30px 10px;}
.p-search3__content > div.p-search__search-kana:nth-child(2) .p-search__txt{width:170px;}
.p-search3__content > div.p-search__search-kana:nth-child(3) .p-search__txt{width:200px;}

.p-search-ct3 .p-search__txt{width:100px;line-height: 57px;}
.p-search-ct3 .p-search__txt_w{width:auto}
.p-search-ct3 .p-search__jieguo .ui-corner-all,.p-search-ct3 .p-search2__content .ui-corner-all-2{padding:0;}
.p-search-ct3 .p-search__jieguo .ui-corner-all input{height: 100%;width: 100%;padding: 20px 15px;}
.p-search-ct3 .p-search__search-medical:after{content:none}
.p-search-ct3 .p-search__search-medical .ui-input-text{width:100%;}
.p-search-ct3 button.p-search__search-kana__search{border:none;margin-left: 0;padding: 15px 15px 15px 50px;width: 150px;background-position: 20px center;}
.p-search-ct3 .p-search__search-kana .p-search__search-kana__keyword{width: calc(100% - 170px);font-size: 14px;padding: 18px 15px;margin-left: 20px;color: #256cb9;border: 1px solid #eeeeee;position: relative;border-radius: 0;background-color: #fff;}
	
	
@media screen and (max-width:900px){
	.p-search3__content .p-search__search-kana{width:100%;}
	.p-search3__content .p-search__search-kana{padding:20px 0 0 !important;}
	.p-search__body > div.p-search3__content:nth-child(2){padding:0 20px 0px;}
}
@media screen and (max-width:750px){
	.p-search{margin-bottom:30px;}
	.p-search.-search .p-search__body{display:block}
	.p-search.-search .p-search__content{width:100%}
	.p-search.-search .p-search__content:first-of-type{border-right:0;border-bottom:1px solid #eeeeee}
	.p-search__haed{padding:13px 10px}
	.p-search__haed p{font-size:16px;}
	.p-search.-search .p-search__content{padding:20px 15px}
	.p-search.-faq .p-search__content{padding:15px}
	.p-search.-faq .p-search__inner{padding:14px 20px}
	.p-search__txt{width:50px;}
	.ui-select,.p-search__jieguo .ui-corner-all{width:calc(100% - 50px);}
	.p-search__txt.-txtcrop:before,.p-search__txt[data-txtcrop=true]:before{content:"";display:block;width:0;height:0;margin-bottom:calc(((-1.4rem * 1.5) + 1.4rem) / 2 + 0rem)}
	.p-search__txt.-txtcrop:after,.p-search__txt[data-txtcrop=true]:after{content:"";display:block;width:0;height:0;margin-top:calc(((-1.4rem * 1.5) + 1.4rem) / 2 + 0rem)}
	.p-search__search-kana,.p-search__search-medical{margin-top:15px}
	.p-search__search-medical:after{width:18px;height:18px;right:15px}
	.p-search__search-medical select{}
	.controlgroup-textinput{width:calc(100% - 130px);}
	input.p-search__search-kana__keyword{}
	.p-search__search-kana__search{width:70px;margin-left:10px;padding-left:27px;background-position:9px center;background-size:15px 15px}
	.p-search__body > div.p-search2__content:nth-child(2){padding:0 20px 20px;}
	.p-search2__content .p-search__search-kana{width:100%;padding:20px 20px 0;}
	.p-search2__content .p-search__search-kana_ct2{padding:20px 0;}
	.p-search2__content .ui-corner-all-2{width:100%;padding:15px;}
	input.p-search__search-kana__keyword{display:block;width:100%;padding:15px;}
	.p-search2__content .p-search__search-kana .ui-corner-all{width:calc(100% - 130px);}
	.p-search3__content > div.p-search__search-kana:nth-child(2) .p-search__txt,.p-search3__content > div.p-search__search-kana:nth-child(3) .p-search__txt{width:150px;}
	.p-search2__content .p-search__txt{width:150px;}
	.p-search-ct3 button.p-search__search-kana__search {padding: 15px 15px 15px 30px;width: 115px;background-position: 10px center;}
	.p-search-ct3 .p-search__search-kana .p-search__search-kana__keyword {width: calc(100% - 130px);padding: 15px 15px;margin-left: 15px;}
	.p-search.-search.p-search-ct3 .p-search__content{padding: 0 15px 15px;}
}


.ui-loader {
    display: none;}